map: Cluster
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 38170
endTick: 2587304
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 23:57:23.3470899
...
